Tagged: , ,

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #929859

    Hi, I’ve run Enfold on my site using a child theme for a few years now. Updated it to the latest version this week via the control panel and have now hit a 500 error. Tried disabling all plugins recreating htaccess, and even switching to the default enfold theme but neither work, only the default wordpress themes will bring my site back up? Any help greatly appreciated! Thanks

    #929862

    Hey Digilocker!

    Sorry for the inconvenience! Issue occurs on servers running PHP versions older than 5.6. You can either upgrade your PHP version to minimum 5.6 and preferably to 7.x or replace /wp-content/themes/enfold/header.php file with this one – https://www.dropbox.com/s/r389b5x4ippscyn/header.php?dl=0 to bring up backwards compatibility with older PHP versions.

    Regards,
    Yigit

    #929865

    Brilliant, many thanks, have updated to 7.2 and it’s back up! Great support!

    #929869

    Hi,

    You are welcome! :)

    For your information, you can take a look at Enfold documentation here – http://kriesi.at/documentation/enfold/
    And if there are features that you wish Enfold had, you can request them and vote the requested ones here – https://kriesi.at/support/enfold-feature-requests/
    For any other questions or issues, feel free to start new threads under Enfold sub forum and we will gladly try to help you :)

    Best regards,
    Yigit

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘HTTP 500 error after latest update’ is closed to new replies.